%define upstream_name XML-RSSLite

Summary:	Lightweight, "relaxed" RSS and XML-ish parser
Name:		perl-XML-RSSLite
Version:	0.15
Release:	%mkrel 2
License:	GPL+ or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/XML-RSSLite/
Source:		http://www.cpan.org/modules/by-module/XML/%{upstream_name}-%{version}.tgz
BuildRequires:	perl
BuildArch:	noarch

%description
Lightweight, "relaxed" RSS and XML-ish parser.


%prep
%setup -q -n %{upstream_name}-%{version}

%build
perl Makefile.PL INSTALLDIRS="vendor"
%make

%install
%makeinstall_std

### Clean up buildroot
find %{buildroot} -name .packlist -exec rm {} \;

%files
%doc CHANGES README
%dir %{perl_vendorlib}/XML/
%{perl_vendorlib}/XML/RSSLite.pm
%{_mandir}/man3/XML::RSSLite.3pm*


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.15-2.mga3
+ Revision: 375149
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 27 2012 solbu <solbu> 0.15-1.mga3
+ Revision: 322301
- initial Mageia package

